### Enumeration

# FwupdPlugin ArchiveCompression

#### Declaration

    enum FwupdPlugin.ArchiveCompression

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_ARCHIVE_COMPRESSION_UNKNOWN` | No description available.
`FU_ARCHIVE_COMPRESSION_NONE` | No description available.
`FU_ARCHIVE_COMPRESSION_GZIP` | No description available.
`FU_ARCHIVE_COMPRESSION_BZIP2` | No description available.
`FU_ARCHIVE_COMPRESSION_COMPRESS` | No description available.
`FU_ARCHIVE_COMPRESSION_LZMA` | No description available.
`FU_ARCHIVE_COMPRESSION_XZ` | No description available.
`FU_ARCHIVE_COMPRESSION_UU` | No description available.
`FU_ARCHIVE_COMPRESSION_LZIP` | No description available.
`FU_ARCHIVE_COMPRESSION_LRZIP` | No description available.
`FU_ARCHIVE_COMPRESSION_LZOP` | No description available.
`FU_ARCHIVE_COMPRESSION_GRZIP` | No description available.
`FU_ARCHIVE_COMPRESSION_LZ4` | No description available.
`FU_ARCHIVE_COMPRESSION_ZSTD` | No description available.